@charset "utf-8";



#header-page {
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}


#header-page .content {
	padding-top: 420px;
	width: 100%;
	max-width: 800px;
	height: 1112px;
	line-height: 27px;
}

#header-page h1 {
	font-size: 48px;
	line-height: normal;
}




@media (min-width: 768px) and (max-width: 1279px) {



}



@media (min-width: 0px) and (max-width: 767px) {

#header-page .content {
	padding-top: 360px;
}

}